@charset "UTF-8";

*,
*::before,
*::after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	font-size: 62.5%;
}

body {
	font-family: "Noto Sans JP", "sans-serif";
	color: #323232;
}

/* h1 {
	font-size: 4rem;
	margin: 0 1.5em;
} */

/* h2 {
	font-size: 3rem;
	margin: 1em 2em;
} */

/* p {
	font-size: 1.6rem;
	margin: 1.5em 4em;
	line-height: 1.7;
} */

span {
	display: block;
}

.c-container {
	max-width: 1356px;
	margin: 0 auto;
}

.line {
	max-width: 1356px;
	height: 1px;
	margin: 5px auto;
	background-color: #000;
}




/*introduction*/
.introduction_wrap1 {
	display: flex;
	margin-bottom: 80px;
}

.introduction_text1 {
	align-content: center;
}

.introduction_text1 p {
	max-width: 30em;
}

.introduction_text1 span {
	text-align: end;
}

.introduction_wrap2 {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-around;
	margin-bottom: 80px;
}

.introduction_text2 {
	align-content: center;
}

.introduction_text3 p {
	max-width: 64em;
}

/*example*/
.example_wrap1 {
	display: flex;
	justify-content: flex-end;
}

.example_wrap2 {
	display: flex;
	justify-content: space-between;
}

.example_text2 {
	max-width: 56em;
	/* align-content: flex-end; */
	margin-right: 80px;
}

.example_text3 {
	display: flex;
	flex-direction: column-reverse;
}

.example_text4 {
	display: flex;
	flex-direction: column;
}

.example_wrap3 {
	margin: 92px auto 0;
}

.example_text6 {
	display: flex;
	flex-direction: row-reverse;
	margin-bottom: 70px;
	align-items: center;
}

.example_text7 {
	display: flex;
	align-items: center;
	margin-bottom: 70px;
}

.example_text8 {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	margin-bottom: 70px;
}

.example_text9 {
	display: flex;
	align-items: center;

}

.example_wrap4 {
	margin: 122px auto 245px;
}

.example_wrap4 span {
	text-align: end;
}

small {
	display: block;
	text-align: center;
}

/* 追記 */
.main-title {
	max-width: 60.42vw;
	text-align: left;
	margin: 2.6vw auto 0;

}

.works {
	font-size: 20px;
}

.main-title h1 {
	font-size: 40px;
	margin: 1.04vw 0 1.82vw 0;
}

.name {
	font-size: 18px;
	font-weight: 400;
	color: #6d6d6d;
}

.title {
	font-size: 3rem;
	margin: 2.86vw 0 2.08vw 0;
}

.title-2 {
	font-size: 3rem;
	margin: 2.86vw 0 2.08vw 0;
	color: #454545;
}

.text-margin {
	margin: 1.56vw 0;
	display: block;
}

.content-description {
	letter-spacing: 0.05em;
	margin-bottom: 3.13vw;
	line-height: 1.5;
	font-weight: 400;
}

.content-description-2 {
	letter-spacing: 0.05em;
	margin-bottom: 3.13vw;
	line-height: 2;
	font-weight: 400;
}


.contents-wrapper {
	max-width: 45.83vw;
	margin: 0 auto;
}

@media screen and (max-width: 767px) {
	.main-title {
		margin: 5.33vw 0 5.33vw 5.33vw;
	}

	.works {
		font-size: 15px;
	}

	.main-title h1 {
		font-size: 20px;
	}

	.name {
		font-size: 15px;
	}

	.contents-wrapper {
		max-width: 100vw;
	}

	.content-text {
		padding: 0 2.67vw;
	}

	.title {
		font-size: 20px;
		margin: 8.67vw 0 6.67vw 0;
	}

	.content-description {
		margin-bottom: 11.33vw;
		font-size: 15px;
	}

	.text-margin {
		margin: 7.33vw 0;
	}

	.section-en {
		padding: 0 2.67vw;
	}
}